> For the complete documentation index, see [llms.txt](https://docs.ritabot.gg/ritabot-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ritabot.gg/ritabot-docs/version-history/130/v1.3.14.md).

# V1.3.14

Version Changes for 1.3.?-?

{% hint style="info" %}
If you need help at any point join our [**Discord Server**](https://discord.gg/mgNR64R) and someone will help you.
{% endhint %}

## Inital Release

{% code overflow="wrap" %}

```markdown
### 1.3.14-0
Date: 01/11/22
User: Qjuh
> ----------
>>> choose_server.js, logger.js
* Added log for activated subscriptions in activity log
```

{% endcode %}

## V-1

{% code overflow="wrap" %}

```markdown
### 1.3.14-1
Date: 11/11/22
User: Qjuh
> ----------
>>> helpers.js, events.js
* Fetch members of support server instead of relying on cache

>>> events.js
* Fix messageDelete to also work for deleting translations in Threads
```

{% endcode %}

## V-2

{% code overflow="wrap" %}

```markdown
### 1.3.14-2
Date: 11/11/22
User: Zycore
> ----------
>>> sub.js, args.js
* Removed global sub code
* Removed sub check code as its redundant, can be found in !tr stats sub

>>> choose_server.js
* If not BITA bot wont assign BITA Variable in DB
* Fetch members of support server instead of relying on cache
* Now refers to plan for tier,task and engine info. Plan is collected from helpers.js > getPlan

>>>  helpers.js > getPlan
* Import (data, user) export (plan.tier, plan.taskAmount, plan.engine)

>>>  settings.js
* target server code `!tr settings server [ID]` (Check with BitField)

>>> db.js
* Comment text Changed

>>> permissions.js
* You can now validate with BitField by `if (await permissions.check(data, "Permission Name Here"))`, it will return true or false
```

{% endcode %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.ritabot.gg/ritabot-docs/version-history/130/v1.3.14.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
